html, body {
  scroll-snap-type: y proximity;
  scroll-padding: 0;
}

#images img {
  max-width: 100%;
  margin-bottom: 4px;
  margin: 0;
}
div {
  display: inline-block;
  vertical-align: top;
}
figure {
  margin: 0;
  display: table;

/*  scroll-snap-align: start; */
}
figcaption {
  display: table-caption;
  text-align: center;
  padding-right: 5px;
  padding-left: 5px;
  caption-side: bottom;
  padding-top 1px;
  padding-bottom: 2px;
}

@media (max-width: 600px) {
  div {
    display: block;
    margin-left: -5px;
    margin-right: -5px;
  }
  #images img {
    display: block;
    width: 100%;
  }
  figure {
    width: 100%;
  }
}

